$(document).ready(function () {
  $('[data-toggle="offcanvas"]').click(function () {
    $('.row-offcanvas').toggleClass('active')
  });
  $('#leftSideNavbarSwitch').click(function () {
    $('span', this).toggleClass('fa-toggle-right').toggleClass('fa-toggle-left');
  });
});
